Le Forum des Bourrins
Administrateurs : SeriousSamFr, Sex Machine, Soldat Inconnu
 
 Le Forum des Bourrins  Il n'y a pas que la violence dans la vie  :: Serious Café  NON ! Je n'installerai pas le SP2 de XP   
 
Bas de pagePages : 1  
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 08-09-2004 à 12:10:46               

et en voici tout simplement la raison :

http://gerard.lyannaz.free.fr/tips/winxp/liste-logiciels-incompatibles-SP2-XP.htm

Une liste affolante de logiciels incompatibles... (vous noterez la presence de Serious Sam SE dans cette liste....


--------------------

Sex Machine
The banisher
Administrateur
5754 messages postés
   Posté le 08-09-2004 à 12:48:22               

Excellent : Halo Combat Evolved (Arabic and Hebrew)

En pratique, il suffit de cliquer sur un simple bouton pour rendre le logiciel compatible.


--------------------
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 08-09-2004 à 12:54:18               

il n'y a que quelques patch pour le moment, mais comme dit l'auteur de l'article : des patchs des patchs des patchs et encore des patchs....

Surtout pour une mise à niveau qui ne sert apparement à pas grand chose...


--------------------

ducon
une balle, un imp
Bourrin Suprême
1420 messages postés
   Posté le 08-09-2004 à 13:27:05               

<troll>Ben je ne vois qu’une chose à faire pour vous : passer à Linux.</troll>
M’en fous, j’y suis déjà.


--------------------
une balle, un imp
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 08-09-2004 à 13:30:19               

Je suis deja passé à linux y a qq année, mais aprés l'avoir planté deux fois j'ai abandonné


--------------------

ducon
une balle, un imp
Bourrin Suprême
1420 messages postés
   Posté le 08-09-2004 à 13:39:06               

Ça a bien changé depuis. Quelle distribution avais-tu essayée ?
Mes uptimes maximums sont de 31 jours et 46 jours, avec un usage courant bien sûr (jeux, mise-à-jour, installation, plantages de programmes, internet, etc.).


--------------------
une balle, un imp
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 08-09-2004 à 15:10:12               

C'était l'époque de la mandrake 7


--------------------

ducon
une balle, un imp
Bourrin Suprême
1420 messages postés
   Posté le 08-09-2004 à 19:22:12               

J’ai aussi commencé avec ça (il y a 4 ans et demie), puis Mdk 7.2 et 8.0 et enfin Debian. Aaaah, c’est quand même bien Debian. J’ai obtenu ces uptimes avec Debian.


--------------------
une balle, un imp
-ZERO-
gnii?!
Maître Bourrin
624 messages postés
   Posté le 08-09-2004 à 20:15:31               

on dirais vraiment que microsoft se fou du monde et crée n'importe quoi pour des pari


--------------------
Je suis le maitre des prunes euhhhhh des runes!

je te tiens, tu me tiens par le lance rockette, quand on les auras tous baisés on fera une fête
blackshadow
C'est moi Sam! Si!
Gros Bourrin
345 messages postés
   Posté le 08-09-2004 à 23:01:21               

j'y crois pas trop a cette histoire d'incompatiblité.
et pis le temp que sp2 soit dans tous les pc les editeurs ce bouge a l'heure actuelle pour crée des correctifs.
comme koi faut toujours repasser deriere bilou.
je pense meme ke il existe deja des soluce pour ke les logiciel marche.
exemple ce passer de certaine mise a jour, ki au depard parresse utile, et kon ne vois pas, des erreur ke ont aurais pas idée.
exemple
"le module x dans tel section y car c kan vous faite tel ou tel manip, mais une fonction tres lointaine".
de toute façon avant de passer a sp2
le meux c de faire un point de restauration, ou ce preparer a reinstaller windows xp.
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 08-09-2004 à 23:42:22               

Que tu y crois ou non : C'EST UN FAIT !

Bungie a sortie aujourd'hui un patch de compatibilité avec Halo

Je me souviens du jour où windows millenium est sorti. J'était technicien informatique à l'époque et je vous jure que ce fut un plaie ouverte arrosée d'alcool à 90°


--------------------

Sex Machine
The banisher
Administrateur
5754 messages postés
   Posté le 09-09-2004 à 09:14:20               

Le téléphone:

DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING DRING

La porte d'entrée:

Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...
Tching, bonjour, j'ai un problème avec Windoz Millenium...


--------------------
SeriousSamFr
Chef
Administrateur
10669 messages postés
   Posté le 09-09-2004 à 10:03:08               

C'est un peu ça oui.... Je vendais un pc avec imprimante et scanner, et ensuite je devais les reprendre car ils n'étaient pas compatible (des pilotes sont même sorties deux mois aprés chez epson...


--------------------

SeriousLuke
Fan de SSF
Bourrin Suprême
3698 messages postés
   Posté le 09-09-2004 à 20:10:58            

moi je met a jour via Update mais j'installerai jamais SP2.

Pui je vais passer sous linux quand j'aurai mon new disque dur, comme ça....

Tiens Ducon, tu as quelle distrib ?


--------------------
SERIOUS_Flam
Connard
Apprenti Bourrin
30 messages postés
   Posté le 09-09-2004 à 21:51:54            

Faudrait vouèr à arréter trop tirer sul chavignol les filles.

C'est une liste de programmes pouvant éventuellement dans un cas peu probable ne pas fonctionner. Hein, on donne des cours de français mais on sait pas lire?
Bon ceci n'enlève rien au fait que c'est de la merde et que je l'installerais pas non plus.


--------------------
J'appel 2 experts complètement défoncés au crack qui vont travailler nos deux copains, avec une paire de pince, un chalumeau et un fer à souder. Est-ce que tu m'as entendu espèce de porc?
ducon
une balle, un imp
Bourrin Suprême
1420 messages postés
   Posté le 10-09-2004 à 18:40:43               

SeriousLuc a écrit :

Tiens Ducon, tu as quelle distrib ?

Debian testing (oui, je resterai sur testing même quand Sarge deviendra stable).


--------------------
une balle, un imp
SeriousLuke
Fan de SSF
Bourrin Suprême
3698 messages postés
   Posté le 10-09-2004 à 23:08:35            

debian utilise des pacquets spéciaux non ? ca change bocoup des RPM de mandrake ou redhat ?


--------------------
ducon
une balle, un imp
Bourrin Suprême
1420 messages postés
   Posté le 11-09-2004 à 07:27:37               

Non, pas des masses. D’ailleurs Mandrake a pompé apt pour lui faire utiliser les rpm. Debian utilise les archives deb, des sortes d’archives tgz avec des infos en plus.


--------------------
une balle, un imp
Haut de pagePages : 1  
 
 Le Forum des Bourrins  Il n'y a pas que la violence dans la vie  :: Serious Café  NON ! Je n'installerai pas le SP2 de XP   
 
Identification rapide :         
 
Divers
Imprimer ce sujet
Aller à :   
 
créer forum
   Hit-Parade